package jp.sourceforge.cfneo.at4ie;

import org.junit.Test;

/**
 * AT4IEMainのテスト。
 * @author imaitakafumi
 *
 */
public class AT4IEMainTest {

	/**
	 * static&csvでコール。
	 */
	@Test
	public void testMain_csv() {
		String[] args = {"src/test/resources/alerttest1.csv"};
		AT4IEMain.main(args);
	}

	/**
	 * static&xlsでコール。
	 */
	@Test
	public void testMain_xls() {
		String[] args = {"src/test/resources/alerttest1.xls"};
		AT4IEMain.main(args);
	}

}
